## ubuntu-image 1.1+16.10ubuntu1

=== debian/changelog ===
ubuntu-image (1.1+16.10ubuntu1) yakkety; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * SRU tracking number LP: #1702933
  * Fix snapcraft.yaml for classic snappage.  (LP:1673576)
  * Add a new step in the builder that generates .manifest files listing all
    snaps installed in the resulting image.  (LP:1680574)
  * Further fixes to snapcraft.yaml, making sure that we only have one
    ubuntu-image version installed in the snap.  (LP:1692901)
  * Move files around during snap build to have all needed libraries and python
    files in common accessible paths, install missing dependencies into the
    snap.  (LP:1694982, LP:1694993)

  [ Michael Vogt ]
  * Use fakeroot when running mkfs.ext4.  (LP:1702628)

  [ Steve Langasek ]
  * Add fakeroot to the snapcraft.yaml and as a test dep.  (LP:1702628)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 21 Apr 2017 19:35:00 +0200
