## ubuntu-image 1.1+17.04ubuntu3

=== debian/changelog ===
ubuntu-image (1.1+17.04ubuntu3) zesty; urgency=medium

  * Only run the snap.sh test on github PRs as it doesn't make sense to run it
    as part of regular deb package migration.  (LP: #1704979)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 19 Jul 2017 15:31:06 +0200
