## ubuntu-image 1.3%2B18.04ubuntu2

=== debian/changelog ===
ubuntu-image (1.3+18.04ubuntu2) bionic; urgency=medium

  * Ignore the E722 error on our bare-except statements as those are intended,
    it's a way for us to clean up on errors.  (LP: #1741246)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 04 Jan 2018 13:10:46 +0100

ubuntu-image (1.3+18.04ubuntu1) bionic; urgency=medium

  * Remove the snapcraft dependency by moving the gadget tree priming step away
    from ubuntu-image.  (LP: #1734655)
  * Add support for defining the livecd-rootfs configuration path through
    an environment variable.  (LP: #1734949)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 27 Nov 2017 11:12:08 +0100

ubuntu-image (1.2+18.04ubuntu1) bionic; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add a generic hook mechanism and add our first supported snap-image hook:
    post-populate-rootfs.  (LP: #1672436)
  * Document the newly added hook API in the ubuntu-image manpage.
    (LP: #1715849)
  * Make sure ubuntu-image has 100% code-coverage after getting the classic
    image support added.

  [ Gary Wang ]
  * Add classic image creation support.  (LP: #1726391)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 31 Jul 2017 15:54:06 +0200
