=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: ubuntu-image
 Section: utils
 Priority: optional
-Maintainer: Barry Warsaw <barry@ubuntu.com>
+Maintainer: Lukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
                dosfstools,
                gdisk,
                grub-common,
+               livecd-rootfs,
                mtools,
                python3-all,
                python3-attr,
@@ -41,6 +42,7 @@
          dosfstools,
          gdisk,
          grub-common,
+         livecd-rootfs (>= 2.408.24),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
