=== debian/tests/control ===
--- 
+++ 
@@ -15,16 +15,19 @@
 
 # Something in the tox/pip/setuptools stack requires git.
 
-Test-Command: tox -e py36-nocov
+Test-Command: tox -e py35-nocov,py36-nocov
 Depends: @builddeps@, git, fakeroot
+Restrictions: needs-root
 Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release, fakeroot
+Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
