=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
          dosfstools,
          gdisk,
          grub-common,
-         livecd-rootfs (>= 2.408.24),
+         livecd-rootfs (>= 2.441.10),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
