=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
          dosfstools,
          gdisk,
          grub-common,
-         livecd-rootfs (>= 2.480),
+         livecd-rootfs (>= 2.408.24),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
@@ -54,6 +54,7 @@
          snapd,
          ${misc:Depends},
          ${python3:Depends},
+Suggests: qemu-user-static,
 Description: toolkit for building Ubuntu images
  .
  This package contains the ubuntu-image library for Python 3.
