=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Test-Command: ubuntu-image --help
 Depends: ubuntu-image
 Features: test-name=help
+Restrictions: allow-stderr # (LP: #1775085)
 
 Test-Command: ubuntu-image --version
 Depends: ubuntu-image
 Features: test-name=version
+Restrictions: allow-stderr # (LP: #1775085)
 
 Test-Command: man ubuntu-image
 Depends: ubuntu-image, man-db
@@ -17,14 +19,17 @@
 
 Test-Command: tox -e py35-nocov,py36-nocov
 Depends: @builddeps@, git, fakeroot
+Restrictions: needs-root
 Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release, fakeroot
+Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
@@ -39,7 +44,7 @@
 Depends: @, qemu-system-x86
 
 Tests: haschangelog
-Depends: @, python3-github, python3-requests
+Depends: @, python3-requests
 
 Tests: snap.sh
 Restrictions: needs-root, allow-stderr
