## ubuntu-image 1.4+18.10ubuntu4

=== debian/changelog ===
ubuntu-image (1.4+18.10ubuntu4) cosmic; urgency=medium

  * Change the default values of our GadgetYAML voluptuous schema for
    enumerated objects from objects to the strings they represent.  Voluptuous
    starting with 0.11.0 started validating default values and apparently the
    way we defined them no longer works.  Fixes failing autopkgtests.
    (LP: #1795610)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Oct 2018 17:07:55 +0200

ubuntu-image (1.4+18.10ubuntu3) cosmic; urgency=medium

  * Use the r prefix for regex in helpers to make the new pycodestyle happy.
    This essentially fixes all the new u-i ADT qa regressions in cosmic.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 01 Oct 2018 21:05:28 +0200

ubuntu-image (1.4+18.10ubuntu2) cosmic; urgency=medium

  * Demote the qemu-user-static dependency to Suggests, modify the code to
    gracefully handle the lack of qemu binaries for cross-compilation.
    (LP: #1788177)
  * Add missing information about UBUNTU_IMAGE_QEMU_USER_STATIC_PATH to the
    manpage.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 21 Aug 2018 15:25:59 +0200

ubuntu-image (1.4+18.10ubuntu1) cosmic; urgency=medium

  * Add support for classic cross-compilation, add qemu-user-static as a
    dependency.  (LP: #1772061)
  * Work-around the API rate limit exceeded failures from github in the
    haschangelog test case by re-writing it not to use python3-github anymore
    and instead check for the PR trivial label manually.  (LP: #1690081)
  * Work-around Permission denied errors printing to stderr whenever parted is
    imported, causing some of our basic autopkgtests failing.  (LP: #1775085)
  * Fix some coverage and autopkgtest failures per changes in the environment.
    Switch to using deb-packaged voluptuous.  (LP: #1782313)
  * Add the new connections: stanza to the gadget.yaml parser.  (LP: #1780217)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 20 Jul 2018 16:43:51 +0200
