=== debian/tests/control ===
--- 
+++ 
@@ -19,17 +19,14 @@
 
 Test-Command: tox -e py35-nocov,py36-nocov
 Depends: @builddeps@, git, fakeroot
-Restrictions: needs-root
 Features: test-name=unittests
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
-Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release, fakeroot
-Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
