## ubuntu-image 1.6+18.04ubuntu1

=== debian/changelog ===
ubuntu-image (1.6+18.04ubuntu1) bionic; urgency=medium

  * Do not copy-over /etc/cloud to the rootfs if it's empty.  This can cause
    base snaps that define the writable-path as 'persistent' and 'transition'
    to not be able to provide default configuration.  (LP:1808554)
  * Fix --with-proposed handling to properly pass PROPOSED to live-build.
  * SRU tracking number LP: #1808564

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 Dec 2018 17:08:09 +0100

ubuntu-image (1.5+18.04ubuntu1) bionic; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Fix bug with setting file owners in classic.  (LP:1783577)
  * Add --filesystem option for classic. This gives us the option to use an
    existing unpacked root file system instead of calling live-build to create
    it.  (LP:1782795)
  * Remove content of /boot/grub instead of the full folder, so update-grub
    can still run.  (LP:1791049)

  [ Dimitri John Ledkov ]
  * Add python3.7 to tox commands everywhere.

  [ Łukasz 'sil2100' Zemczak ]
  * Fix handling of --extra-ppas for classic builds.  (LP:1790708)
  * Check for image/boot/<bootloader> for bootfs additional contents also for
    classic builds.  Ignore if it does not exist.  (LP:1792561)
  * SRU tracking number LP: #1801332

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Oct 2018 17:07:58 +0200

ubuntu-image (1.4+18.04ubuntu2) bionic; urgency=medium

  * Demote the qemu-user-static dependency to Suggests, modify the code to
    gracefully handle the lack of qemu binaries for cross-compilation.
    (LP:1788177)
  * Add missing information about UBUNTU_IMAGE_QEMU_USER_STATIC_PATH to the
    manpage.
  * SRU tracking number LP: #1786229

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 21 Aug 2018 15:25:59 +0200

ubuntu-image (1.4+18.04ubuntu1) bionic; urgency=medium

  * Add support for classic cross-compilation, add qemu-user-static as a
    dependency.  (LP:1772061)
  * Work-around the API rate limit exceeded failures from github in the
    haschangelog test case by re-writing it not to use python3-github anymore
    and instead check for the PR trivial label manually.  (LP:1690081)
  * Work-around Permission denied errors printing to stderr whenever parted is
    imported, causing some of our basic autopkgtests failing.  (LP:1775085)
  * Fix some coverage and autopkgtest failures per changes in the environment.
    Switch to using deb-packaged voluptuous.  (LP:1782313)
  * Add the new connections: stanza to the gadget.yaml parser.  (LP:1780217)
  * SRU tracking number LP: #1786229

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 20 Jul 2018 16:43:51 +0200
