=== debian/tests/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 # Something in the tox/pip/setuptools stack requires git.
 
-Test-Command: tox -e py35-nocov,py36-nocov
+Test-Command: tox -e py35-nocov,py36-nocov,py37-nocov
 Depends: @builddeps@, git, fakeroot
 Features: test-name=unittests
