## ubuntu-image 1.7+18.10ubuntu1

=== debian/changelog ===
ubuntu-image (1.7+18.10ubuntu1) cosmic; urgency=medium

  [ Maciej Borzecki ]
  * Some parser improvements: more strict schema for volume names, make sure
    structure names are unique.  (LP:1823160)

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for the new prepare-image --snap=<snap>=<channel|risk> syntax,
    bump the snapd dependency to 2.38.  (LP:1815580)
  * Print a deprecation warning when using the old --extra-snaps syntax.
  * Ignore the new 'grain' field in the pyparted partitiontable structure
    during unit-tests, as otherwise it's causing test failures for disco+.
    (LP:1826224)
  * SRU tracking number LP: #1828827

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Apr 2019 16:54:22 +0200

ubuntu-image (1.6+18.10ubuntu1) cosmic; urgency=medium

  * Do not copy-over /etc/cloud to the rootfs if it's empty.  This can cause
    base snaps that define the writable-path as 'persistent' and 'transition'
    to not be able to provide default configuration.  (LP:1808554)
  * Fix --with-proposed handling to properly pass PROPOSED to live-build.
  * SRU tracking number LP: #1808564

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 Dec 2018 17:08:09 +0100

ubuntu-image (1.5+18.10ubuntu1) cosmic; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Fix bug with setting file owners in classic.  (LP:1783577)
  * Add --filesystem option for classic. This gives us the option to use an
    existing unpacked root file system instead of calling live-build to create
    it.  (LP:1782795)
  * Remove content of /boot/grub instead of the full folder, so update-grub
    can still run.  (LP:1791049)

  [ Dimitri John Ledkov ]
  * Add python3.7 to tox commands everywhere.

  [ Łukasz 'sil2100' Zemczak ]
  * Fix handling of --extra-ppas for classic builds.  (LP:1790708)
  * Check for image/boot/<bootloader> for bootfs additional contents also for
    classic builds.  Ignore if it does not exist.  (LP:1792561)
  * SRU tracking number LP: #1801332

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Oct 2018 17:07:58 +0200
