## ubuntu-image 1.7+19.10ubuntu6

=== debian/changelog ===
ubuntu-image (1.7+19.10ubuntu6) eoan; urgency=medium

  * Require isolation-machine for snapcraft specific autopkgtests

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Thu, 12 Sep 2019 12:59:48 +0000

ubuntu-image (1.7+19.10ubuntu5) eoan; urgency=medium

  * Fix previous upload, to also fix E501 long line error

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2019 12:24:12 +0200

ubuntu-image (1.7+19.10ubuntu4) eoan; urgency=medium

  * Try to fix F723 syntax error in type comment

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2019 11:39:33 +0200

ubuntu-image (1.7+19.10ubuntu3) eoan; urgency=medium

  [ Dimitri John Ledkov ]
  * Use modern apt commands.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2019 08:26:32 +0200

ubuntu-image (1.7+19.10ubuntu2) eoan; urgency=medium

  * Fix E117 over-indended line

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2019 08:03:58 +0200

ubuntu-image (1.7+19.10ubuntu1) eoan; urgency=medium

  [ Maciej Borzecki ]
  * Some parser improvements: more strict schema for volume names, make sure
    structure names are unique.  (LP: #1823160)

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for the new prepare-image --snap=<snap>=<channel|risk> syntax,
    bump the snapd dependency to 2.38.  (LP: #1815580)
  * Print a deprecation warning when using the old --extra-snaps syntax.
  * Ignore the new 'grain' field in the pyparted partitiontable structure
    during unit-tests, as otherwise it's causing test failures for disco+.
    (LP: #1826224)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Apr 2019 16:54:22 +0200
