=== debian/tests/control ===
--- 
+++ 
@@ -44,5 +44,5 @@
 Depends: @, python3-requests
 
 Tests: snap.sh
-Restrictions: needs-root, allow-stderr
+Restrictions: needs-root, allow-stderr, isolation-machine
 Depends: snapd, snapcraft
