## ubuntu-image 1.8+19.04ubuntu1

=== debian/changelog ===
ubuntu-image (1.8+19.04ubuntu1) disco; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for uc20 images and the system-seed partition role.
    (LP:1847231)
  * SRU tracking number LP: #1853493

  [ Alfonso Sanchez-Beato ]
  * Add support for LK (little kernel) bootloader (LP:1845964)

  [ Dimitri John Ledkov ]
  * Use modern apt commands.

  [ Gianfranco Costamagna ]
  * Code-style fixes (E117, F723, E501)

  [ Sergio Schvezov ]
  * Require isolation-machine for snapcraft specific autopkgtests

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Oct 2019 12:56:43 +0200

ubuntu-image (1.7+19.04ubuntu1) disco; urgency=medium

  [ Maciej Borzecki ]
  * Some parser improvements: more strict schema for volume names, make sure
    structure names are unique.  (LP:1823160)

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for the new prepare-image --snap=<snap>=<channel|risk> syntax,
    bump the snapd dependency to 2.38.  (LP:1815580)
  * Print a deprecation warning when using the old --extra-snaps syntax.
  * Ignore the new 'grain' field in the pyparted partitiontable structure
    during unit-tests, as otherwise it's causing test failures for disco+.
    (LP:1826224)
  * SRU tracking number LP: #1828827

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Apr 2019 16:54:22 +0200
