## ubuntu-image 1.9+16.04ubuntu1

=== debian/changelog ===
ubuntu-image (1.9+16.04ubuntu1) xenial; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for populating a .disk/info file on the target image rootfs.
    (LP:1856684)
  * Design change: no longer remove /boot/grub from the rootfs for classic
    image builds.  This allows developers to have more freedom on deciding how
    boot configuration should be handled.  (LP:1817050)
  * Fix the autopkgtest story on focal.  Only for this series, remove the py37
    tox environment as it does not work due to pyparted being 3.8-only.
  * Fix manifest generation for uc20 builds.  (LP:1856205)
  * SRU tracking number LP: #1864977

  [ Maciej Borzecki ]
  * ubuntu_image: update schema validator to allow gadget update specific
    keys & little cleanups.  (LP:1856903)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 29 Jan 2020 16:33:36 +0100

ubuntu-image (1.8+16.04ubuntu1) xenial; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for uc20 images and the system-seed partition role.
    (LP:1847231)
  * SRU tracking number LP: #1853493

  [ Alfonso Sanchez-Beato ]
  * Add support for LK (little kernel) bootloader (LP:1845964)

  [ Dimitri John Ledkov ]
  * Use modern apt commands.

  [ Gianfranco Costamagna ]
  * Code-style fixes (E117, F723, E501)

  [ Sergio Schvezov ]
  * Require isolation-machine for snapcraft specific autopkgtests

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Oct 2019 12:56:43 +0200

ubuntu-image (1.7+16.04ubuntu1) xenial; urgency=medium

  [ Maciej Borzecki ]
  * Some parser improvements: more strict schema for volume names, make sure
    structure names are unique.  (LP:1823160)

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for the new prepare-image --snap=<snap>=<channel|risk> syntax,
    bump the snapd dependency to 2.38.  (LP:1815580)
  * Print a deprecation warning when using the old --extra-snaps syntax.
  * Ignore the new 'grain' field in the pyparted partitiontable structure
    during unit-tests, as otherwise it's causing test failures for disco+.
    (LP:1826224)
  * SRU tracking number LP: #1828827

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 24 Apr 2019 16:54:22 +0200

ubuntu-image (1.6+16.04ubuntu1) xenial; urgency=medium

  * Do not copy-over /etc/cloud to the rootfs if it's empty.  This can cause
    base snaps that define the writable-path as 'persistent' and 'transition'
    to not be able to provide default configuration.  (LP:1808554)
  * Fix --with-proposed handling to properly pass PROPOSED to live-build.
  * SRU tracking number LP: #1808564

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 14 Dec 2018 17:08:09 +0100

ubuntu-image (1.5+16.04ubuntu2) xenial; urgency=medium

  * debian/control: add sudo to the list of dependencies as we need it for
    the sudo cp workaround we have in place for xenial's outdated mkfs.ext4
    (LP: #1807750).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 13 Dec 2018 15:49:41 +0100

ubuntu-image (1.5+16.04ubuntu1) xenial; urgency=medium

  [ Alfonso Sanchez-Beato (email Canonical) ]
  * Fix bug with setting file owners in classic.  (LP:1783577)
  * Add --filesystem option for classic. This gives us the option to use an
    existing unpacked root file system instead of calling live-build to create
    it.  (LP:1782795)
  * Remove content of /boot/grub instead of the full folder, so update-grub
    can still run.  (LP:1791049)

  [ Dimitri John Ledkov ]
  * Add python3.7 to tox commands everywhere.

  [ Łukasz 'sil2100' Zemczak ]
  * Fix handling of --extra-ppas for classic builds.  (LP:1790708)
  * Check for image/boot/<bootloader> for bootfs additional contents also for
    classic builds.  Ignore if it does not exist.  (LP:1792561)
  * SRU tracking number LP: #1801332

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 02 Oct 2018 17:07:58 +0200
