=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-setuptools,
                python3-voluptuous,
                python3-yaml,
-               snapd (>= 2.0.11~ppa0),
+               snapd (>= 2.38~),
                tox,
 Standards-Version: 3.9.8
 Homepage: http://launchpad.net/ubuntu-image
@@ -42,7 +42,7 @@
          dosfstools,
          gdisk,
          grub-common,
-         livecd-rootfs (>= 2.480),
+         livecd-rootfs (>= 2.408.24),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
@@ -51,7 +51,8 @@
          python3-setuptools,
          python3-voluptuous,
          python3-yaml,
-         snapd,
+         snapd (>= 2.38~),
+         sudo,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: qemu-user-static,
