## ubuntu-image 1.9+19.10ubuntu1

=== debian/changelog ===
ubuntu-image (1.9+19.10ubuntu1) eoan; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for populating a .disk/info file on the target image rootfs.
    (LP:1856684)
  * Design change: no longer remove /boot/grub from the rootfs for classic
    image builds.  This allows developers to have more freedom on deciding how
    boot configuration should be handled.  (LP:1817050)
  * Fix the autopkgtest story on focal.  Only for this series, remove the py37
    tox environment as it does not work due to pyparted being 3.8-only.
  * Fix manifest generation for uc20 builds.  (LP:1856205)
  * SRU tracking number LP: #1864977

  [ Maciej Borzecki ]
  * ubuntu_image: update schema validator to allow gadget update specific
    keys & little cleanups.  (LP:1856903)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 29 Jan 2020 16:33:36 +0100

ubuntu-image (1.8+19.10ubuntu1) eoan; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add support for uc20 images and the system-seed partition role.
    (LP:1847231)
  * SRU tracking number LP: #1853493

  [ Alfonso Sanchez-Beato ]
  * Add support for LK (little kernel) bootloader (LP:1845964)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 08 Oct 2019 12:56:43 +0200
