=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
          dosfstools,
          gdisk,
          grub-common,
-         livecd-rootfs (>= 2.408.24),
+         livecd-rootfs (>= 2.480),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
@@ -52,7 +52,6 @@
          python3-voluptuous,
          python3-yaml,
          snapd (>= 2.38~),
-         sudo,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: qemu-user-static,
