=== debian/tests/control ===
--- 
+++ 
@@ -17,9 +17,8 @@
 
 # Something in the tox/pip/setuptools stack requires git.
 
-Test-Command: tox -e py35-nocov,py36-nocov,py37-nocov
-Depends: @builddeps@, git, fakeroot
-Features: test-name=unittests
+Tests: unittests.sh
+Depends: @builddeps@, git, lsb-release, fakeroot
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
