## ubuntu-image 1.10+20.10ubuntu2

=== debian/changelog ===
ubuntu-image (1.10+20.10ubuntu2) groovy; urgency=medium

  [ Brian Murray ]
  * Fix a typo in README.rst.

  [ Łukasz 'sil2100' Zemczak ]
  * Add a workaround for mkfs.ext4 forcefully sparsifying our classic image
    swapfile (LP: #1900718)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Oct 2020 19:40:57 +0200

ubuntu-image (1.10+20.10ubuntu1) groovy; urgency=medium

  [ Łukasz 'sil2100' Zemczak ]
  * Add a quick option to disable console-conf.  (LP: #1866002)
  * Disable some of the unsupported features for UC20 models.  (LP: #1875431)
    - --disable-console-conf
    - --cloud-init
    - Running the post-populate-rootfs hook.
  * Do not create an empty /boot on the system-seed partition.
  * Switch the approach of building UC20 images to ensure that all partitions
    defined in the gadget are considered in image size calculations.
    (LP: #1859973)

  [ Michael Hudson-Doyle ]
  * Add dependency on fdisk now that it is no longer Essential.  (LP: #1877485)

  [ Maciej Borzecki ]
  * Do not overwrite the files that snap prepare-image has created.
    (LP: #1884247)

  [ Dimitri John Ledkov ]
  * Pacify flake8 in groovy.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 03 Sep 2020 10:20:28 +0200

ubuntu-image (1.9+20.04ubuntu3) groovy; urgency=medium

  * Newest sfdisk includes a new field of 'sectorsize' in its output, which our
    tests did not expect to see - work-around it by ignoring it for the
    relevant tests.  Fixes FTBFS.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 26 Jun 2020 10:17:36 +0200

ubuntu-image (1.9+20.04ubuntu2) groovy; urgency=medium

  [ Michael Hudson-Doyle ]
  * Add dependency on fdisk now that it is no longer Essential. (LP: #1877485)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 18 Jun 2020 09:33:47 +0200
