=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dosfstools,
+               fdisk | util-linux (<< 2.29.2-3),
                gdisk,
                grub-common,
                livecd-rootfs,
@@ -40,9 +41,10 @@
 Section: python
 Depends: ca-certificates,
          dosfstools,
+         fdisk | util-linux (<< 2.29.2-3),
          gdisk,
          grub-common,
-         livecd-rootfs (>= 2.480),
+         livecd-rootfs (>= 2.408.24),
          fakeroot,
          mtools (>= 4.0.18-2ubuntu0),
          python3-attr,
@@ -52,6 +54,7 @@
          python3-voluptuous,
          python3-yaml,
          snapd (>= 2.38~),
+         sudo,
          ${misc:Depends},
          ${python3:Depends},
 Suggests: qemu-user-static,
