=== debian/tests/control ===
--- 
+++ 
@@ -19,13 +19,16 @@
 
 Tests: unittests.sh
 Depends: @builddeps@, git, lsb-release, fakeroot
+Restrictions: needs-root
 
 Test-Command: tox -e qa
 Depends: @builddeps@, git
+Restrictions: needs-root
 Features: test-name=qa
 
 Tests: coverage.sh
 Depends: @builddeps@, git, lsb-release, fakeroot
+Restrictions: needs-root
 
 Tests: mount
 Restrictions: needs-root, allow-stderr, isolation-machine
